QT_ARCH = i386
QT_BUILDABI = i386-little_endian-ilp32
QT.global.enabled_features = shared shared rpath thread c++11 c++14 c++17 c++1z c99 c11 future concurrent pkg-config signaling_nan
QT.global.disabled_features = cross_compile framework simulator_and_device appstore-compliant debug_and_release build_all c++2a c++2b force_asserts separate_debug_info static
QT_CONFIG += shared shared rpath release c++11 c++14 c++17 c++1z concurrent dbus reduce_exports reduce_relocations stl
CONFIG += shared shared release
QT_VERSION = 5.15.19
QT_MAJOR_VERSION = 5
QT_MINOR_VERSION = 15
QT_PATCH_VERSION = 19
QT_GCC_MAJOR_VERSION = 4
QT_GCC_MINOR_VERSION = 2
QT_GCC_PATCH_VERSION = 1
QT_CLANG_MAJOR_VERSION = 22
QT_CLANG_MINOR_VERSION = 1
QT_CLANG_PATCH_VERSION = 6
QT_EDITION = OpenSource
